*{
    margin:0;
    padding: 0;
}

html,body{
    line-height: 150%;
    margin: 0;
    padding: 0;
    font-size: 13px;

}
h1,h2,h3,h4{
    font-size: 12px;
    font-weight: normal;
    line-height: 100%;
}
.clearfix{
    clear: both;
}
img{
    border:none;
}
#focus {width:928px; height:290px; overflow:hidden; position:relative;margin: 0 auto;z-index: 0;}
#focus ul#show {height:290px; position:absolute;}
#focus ul#show li.item {float:left; width:928px; height:290px; overflow:hidden; position:relative;}
#focus ul#show li.item div {position:absolute; overflow:hidden;}
#focus ul#show li.item div img {margin: 0 auto;display: block;}
/*            #focus .btnBg {position:absolute; width:180px; height:40px; left:25px; bottom:25px; background:#000;}*/
#focus .btn {position:absolute; width:770px; height:24px; left:20px; bottom:10px; padding-left:10px;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:20px; line-height:20px; text-align:center; font-size:14px; font-family:"Microsoft YaHei",SimHei; margin-right:10px; cursor:pointer; color:#fff;background: #666666;}
#focus .btn span:hover{ background-color:#33CCFF;}
#focus .btn span.on {background:#000; color:#fcc;}


#focus ul#show li.item h2 {font-weight: bold;font-size: 13px;margin-bottom: 10px;color: #000;line-height: 150%; font-family:arial,helvetica,sans-serif;}
#focus ul#show li.item h3 {font-size: 18px;}

li.list{
    margin-bottom: 5px;
    font-size: 11px;
    color: 999;
}
.was{
    color: #000;
    text-decoration: line-through;
}
.now{
    color: red;
    font-weight: bold;
    font-size: 15px
}


#a_event{

    padding:10px 0 5px 0;

    width: 928px;
    margin: 10px auto 0px auto;
}
#a_event .item{
    height: 150px;
    width: 285px;
    float: left;
    overflow: hidden;
    margin-right: 12px;
    line-height: 170%;

}
#a_event .item p, #a_event .item img{
    float: left;
    display: block;
}
#a_event .item h3{
    margin: 5px 0 10px 5px;
    font-weight: bold;
}
#a_event .item ul{
    margin-left: 25px;
    list-style: disc;
    list-style-position: outside;

}
#a_event .item ul li{
    margin-bottom: 5px;


}
#o_links{

    padding:10px 0;
    width: 928px;
    margin: 0px auto 20px auto;
}
#o_links .item{

    border-right: 1px dashed #ccc;
    width: 230px;
    float: left;

}
#o_links .item h3{
    color: #999;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 10px 10px;

}
#o_links .item ul{
    color: #999;
    list-style:disc;
    list-style-position: inside;
    margin-left: 15px;

}
.preice{
    font-size: 13px;
    font-weight: bold;
    color: red;
}
#p_list{
    font-size: 14px;
    width: 928px;
    margin: 0 auto 10px auto;
    line-height: 170%;
}

#p_list ul{
    border: 1px solid #ccc;
    background: lightblue;
    height: 30px;
    line-height:30px;
    color: #fff;
    list-style: none;
    border-bottom: none;
    padding:10px;
}
#p_list ul li{
    border-right: 1px solid #ccc;
    float: left;
    width: 150px;
    text-align: center;
    cursor: pointer;
}
#p_list ul li a{
    color: #fff;
    font-size: 14px;
}
#p_list div.item_content{
    padding:20px 10px;
    clear: both;
    border: 1px solid #ccc;
    border-top:none;
    font-size: 12px;

}
#p_list div.item_content h2{
    font-weight: bold;
    font-size: 13px;
    margin:0 0 10px;

}
#p_list img{
    display: block;
    margin:0 10px 5px 0;;
}
#p_list h3{
    font-size: 12px;
    font-weight: bold;
    color: #000;
    margin:10px 0 10px 0;
    line-height: 150%;
}
.current{
    background: #fff;
    color: #000;
    font-weight: bold;
    border-bottom: none;
}
table{
    border:none;
}
table td.c1{
    text-align: left;
    width:250px;
}

table td.c2{
    text-align: left;
    width:650px;
}

#m-p-list{
    padding-bottom: 5px;
    border: 1px solid #ccc;
    height: 160px;
    padding-left: 10px;
    clear: both;
    width: 916px;
    margin: 10px auto 5px;
}
#m-p-list div{
	float: left;
	width: 227px;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 20px;
	margin-left: 0;

}
#m-p-list div img{
    float: left;
    margin: 5px 5px 10px 0;
    display: block
}
#m-p-list div h2{
    clear:both;
}
#m-p-list div p{
    margin-top: 20px;
}
#footer img{border: none;}
#footer{text-align: center;padding: 10px 0;clear:both;}
#footer ul{height:30px;line-height: 30px;width:600px;margin:0 auto;list-style: none;}
#footer ul li{float: left;width:120px;text-align: center;}
#footer .network{height:30px;width:380px;margin: 0 auto;text-align: center;}
#footer .network li{margin-right: 1px;text-align: center}
#footer .network li img{height:15px;width:15px;display:inline;margin-right: 5px;}
#footer .network li a{display: block;height:30px;line-height: 30px}
